footer {
	min-height: 230px;
}
.igos_FooterRight { 
margin-bottom: 0px; padding-bottom: 0px; width: 180px; height: 100px;}
.igos_FooterRight ul {
	font-family: Arial, Helvetica, sans-serif;
}
.igos_FooterRight ul li {
	padding-left: 28px;
	background-repeat: no-repeat;
	background-position-y: 2px;
}
.igos_FooterRight ul li a{
	color: #ccc; font-size: 12px; 
}
.igos_FooterRight ul li a:hover{
text-decoration: underline;
}
li.bulgaria {
	background-image: url('images/bulgaria.jpg');
}
li.romania {
	background-image: url('images/romania.jpg');
}
li.cina {
	background-image: url('images/cina.jpg');
}
li.francia {
	background-image: url('images/francia.jpg');
}
li.russia {
	background-image: url('images/russia.jpg');
}
li.ucraina {
	background-image: url('images/ucraina.jpg');
}
li.turchia {
	background-image: url('images/turchia.jpg');
}
li.ungheria {
	background-image: url('images/ungheria.jpg');
}
.igos_FooterRight ul {border: 0px solid red;}

